Subject: Re: Class

From: [email-masked]
Date: Thu, 21 May 92 14:55:57 -0700

It is because I have to do on the Network Documentation Development project 
that this project need some system to allow management to keep track of the 
hardware and software configuration of workstations and file servers attached
to the network.  This will involve building a data base and data input and 
reporting application.  I really need you help.  If you have any information 
about this, please give me the information. 

Thank you,

Vichien Ekudomsin